

a.home-fight-link {
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

#species {
  top: -60px;
}


.home-fight-content {
  position: relative;
}

.flex-col-sm-4.adoption-content {
  flex-basis: 31.333% !important;
  max-width: 31.333% !important;
  width: 31.333% !important;
  padding: 0 !important;
  margin: 1% !important;
}

.adoption-title {
 margin-top:-4px !important;
}

.home-hero-text p {
  line-height: 1.5 !important;
  margin-bottom: 0px !important;
}

.home-significant-image {
    margin-top: 0 !important;
}

.track-text {
    background-position: bottom !important;
}

#home-global-research, #home-significant-support, #home-track-record, #home-coalition {
    padding-top: 60px;
    margin-top: 0px !important;
}

#home-global-research,
#home-global-research .image,
.grassroots-image, .coalition,
.grassroots, #home-coalition,
#home-coalition .image,
.home-coalition-image,
#home-grassroots,
#home-coalition .coalition,
#home-significant-support,
.home-significant-image {
    overflow-x: visible !important;
}

.rhinoCountMap .owl-item.active {
  height: auto !important;
}

#species .backgroundContent {
    margin-top: 5% !important;
    margin-bottom: 5% !important;
}

.page-template-species .rhino-gold-image img,
.page-template-species .rhino-blue-image img,
.page-template-species .rhino-orange-image img,
.page-template-whereWeWork .rhino-gold-image img,
.page-template-whereWeWork .rhino-blue-image img,
.page-template-whereWeWork .rhino-orange-image img {
  border-color: #db5e34 !important;
  cursor: pointer !important;
}

.page-template-species #species section.rhino-species {
    width: 100% !important;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
    background: transparent !important;
}

.alert {
 background-color:#db5e33;
 height:auto !important;
 display:block;
 margin-top:2px !important;
 width: 100% !important;
  float: left !important;
}

.alert p {
 position:relative;
 top:0px !important;
 left: 100px;
  font-family: din-2014, sans-serif !important;
 text-transform: uppercase;
 font-weight: bold;
  padding: 5px 0 !important;
  margin: 0 !important;
 font-size: 18px !important;
 letter-spacing: 1.5px !important;
 margin-left: 0px !important;
 color: #fff;
}


.tagSort {
    letter-spacing: 1.5px !important;
}

.videoTag li p {
 font-size: 14px !important;
 font-family: din-2014, sans-serif !important;
  letter-spacing: 1px !important;
}

.videoTag li p:hover {
  background-color: black;
}

.videoTag li p.active {
  background-color: #DB5E33;
}

.videoBlock {
  cursor: pointer !important;
}

.featuredVideoWrapper {
 background-position-y: 0px !important;
 background-position-x: 100% !important;
}

.moreVideosTitle h1, .featuredVideoWrapper h1 {
 letter-spacing: 3px !important;
 color: #323438 !important;
}

#act-now a {
 font-size:1.4em;
 color:#fff;
 border:1px solid;
 padding: 7px 0 0 0 !important;
 height: 38px !important;
 border-radius:5px;
 letter-spacing:1px;
 font-family:din-2014, sans-serif;
 font-weight:bold;
 font-size: 14px !important;
 text-transform:uppercase;
 min-width:42px;
 width: 176px !important;
 display:block;
 width:100%;
 max-width: 176px !important;;
 margin:0 auto
}

.rhino-slides-title h2 {
    letter-spacing: 1.5px !important;
}

.rhino-image.opac {
    opacity: .6 !important;
}

.rhino-blue-image img {
 border-radius: 50% !important;
 width: 14vw !important;
 height: 14vw !important;
 object-fit: cover !important;
 border-right: .7vw solid #26b5ae !important;
 border-left: .23vw solid #26b5ae !important;
 border-top: .4vw solid #26b5ae !important;
 border-bottom: .4vw solid #26b5ae !important;
}

.rhino-gold-image img {
 border-radius: 50% !important;
 width: 14vw !important;
 height: 14vw !important;
 object-fit: cover !important;
 border-right: .7vw solid #f1b935 !important;
 border-left: .23vw solid #f1b935 !important;
 border-top: .4vw solid #f1b935 !important;
 border-bottom: .4vw solid #f1b935 !important;
}

.rhino-orange-image img {
 border-radius: 50% !important;
 width: 14vw !important;
 height: 14vw !important;
 object-fit: cover !important;
 border-right: .7vw solid #db5e34 !important;
 border-left: .23vw solid #db5e34 !important;
 border-top: .4vw solid #db5e34 !important;
 border-bottom: .4vw solid #db5e34 !important;
}

.page-template-species .rhinoCountMap .fa {
  color: #26B5AE;
}


.default_hero_title-2 h1 {
    font-family: din-2014, sans-serif !important;
    font-weight: bold !important;
    font-size: 61px !important;
    letter-spacing: 1.5px !important;
    line-height: 1.2 !important;
    color: #fff !important;
    text-transform: uppercase !important;
    margin: 0 !important;
}




.helpButtonText p {
  color: #fff !important;
  font-weight: bold !important;
  font-family: din-2014, sans-serif !important;
  font-weight: bold !important;
  text-transform: uppercase !important;
  font-size: 14px !important;
  margin: 0 !important;
  letter-spacing: 1px !important;
}

.helpTitle p {
 font-family: din-2014, sans-serif !important;
 font-weight: bold !important;
 font-size: 22px !important;
 text-transform: uppercase !important;
 color: #ce5428 !important;
 word-spacing: 2px !important;
 margin: 0 !important;
 letter-spacing: 1.5px !important;
 line-height: 1.3 !important;
 padding: 0 5% 3% 5% !important;
}

.helpButtonText {
    border-radius: 5px !important;
}

.campaign-donate-text a {
  font-size: 14px !important;
  color: #fff !important;
  border: 1px solid !important;
  border-radius: 5px !important;
  letter-spacing: 1.5px !important;
  line-height: 2.4 !important;
  width: 176px !important !important;
  text-transform: uppercase !important;
  font-family: din-2014, sans-serif !important;
  font-weight: bold !important;
  width: 176px !important;
  margin-top: 5px !important;
  height: 38px !important;
  padding: 0 !important;
  display: inline-block !important;
}

#ratu .wp-block-columns.adoption-border {
    padding: 2% !important;
}

/* .yellow-button a {
  background-color: #f1b934 !important;
  border-radius: 5px !important;
  color: #323438 !important;
  display: inline-block !important;
  font-family: din-2014, sans-serif !important;
  font-size: 14px !important;
  font-weight: bold !important;
  height: 38px !important;
  letter-spacing: 1.5px !important;
  line-height: 2.4 !important;
  margin-top: 5px !important;
  padding: 2px 15px 0px 15px !important;
  text-align: center !important;
  text-transform: uppercase !important;
  width: auto !important;
} */

.default_hero_title, .default_hero_title-2 {
  padding: 5% 8% !important;
  top: 25vh !important;
}

.rhino-image p {
    top: 18% !important;
    left: 5% !important;
    font-size: 121px !important;
    line-height: 1.5 !important;
}

.blog-hero-image img,
.events-hero-image img,
.adoption-hero-image img,
.home-hero-image img,
.crisis-hero-image img,
.default-hero-image img {
    width: 100% !important;
    height: 80vh !important;
    object-fit: cover !important;
    margin-top: -5% !important;
}

.crisis-hero-image-2 img {
    width: 100% !important;
    height: 80vh !important;
    mask-size: 100% !important;
    -webkit-mask-size: 100% !important;
    -webkit-mask-position: bottom left !important;
    mask-position: bottom left !important;
}

/* #crisis section.hero-image {
  height: 80vh !important;
} */

.crisis-hero-image-2 img {
  object-fit: cover !important;
  margin-top: -5% !important;
}

.default_hero_title h1 {
  font-size: 61px !important;
  line-height: 1.2 !important;
}

.default_hero_title h5,
.default_hero_title-2 h5 {
  font-size: 18px !important;
  line-height: 1.5 !important;
}

.adoption-text h3 {
  line-height: 1.1 !important;
}

/* #adoption-bar li {
    padding: 0 0 2% 0 !important;
} */

#content ul, #content ol {
  line-height: 1.5 !important;
}

#adoption-bar ul {
    padding: 0 15% 0 15% !important;
}

.adoption-blocks {
    padding: 0 5% !important;
    margin-bottom: 8% !important;
}

.adoption-content img {
    height: 30vw !important
}

.adoption-title a, .adoption-title p {
  font-size: 24px !important;
  line-height: 1.5 !important;
}

#border-text .text-block p {
  font-size: 24px !important;
  text-align: center !important;
  line-height: 1.5 !important;
}


#species {
  overflow-x: hidden !important;
}

.page-template-species article,
.page-template-species aside,
.page-template-species details,
.page-template-species figcaption,
.page-template-species figure,
.page-template-species hgroup,
.page-template-species main,
.page-template-species section,
.page-template-species summary {
  overflow-x: hidden !important;
}

.page-template-media-archive article,
.page-template-media-archive aside,
.page-template-media-archive details,
.page-template-media-archive figcaption,
.page-template-media-archive figure,
.page-template-media-archive hgroup,
.page-template-media-archive main,
.page-template-media-archive section,
.page-template-media-archive summary {
  overflow-x: hidden !important;
}

#ratu .wp-block-embed-youtube iframe {
    width: 100%;
    height: 70vh !important;
}


#species section.rhino-species {
  overflow: hidden !important;
}


.crisis-hero-image-2.container {
  top: 0px !important;
}

.page-template-crisis .crisis-hero-image-2.container {
  top: 45px !important;
}




/* START hero fixes */

@media only screen and (max-width: 1450px) {

.default_hero_title h1,
.default_hero_title-2 h1 {
  line-height: 1.1 !important;
  font-size: 51px !important; }

.default_hero_title,
.default_hero_title-2 {
  width: 55% !important;
  top: 24vh !important; }

.default_hero_title,
.default_hero_title-2 {
    padding: 3% 6% !important; }

}

@media only screen and (max-width: 1130px) {

.default_hero_title h1,
.default_hero_title-2 h1 {
  line-height: 1.1 !important;
  font-size: 40px !important; }

.default_hero_title h5,
.default_hero_title-2 h5 {
  font-size: 16px !important; }

.default_hero_title,
.default_hero_title-2 {
  width: 60% !important;
  top: 35vh !important; }

.default_hero_title,
.default_hero_title-2 {
    padding: 3% 6% !important; }

}

/* END hero fixes */




/* START home hero fixes */


.home-hero-text p {
    font-size: 61px !important;
    line-height: 1.3 !important;
}

.home-hero-text em {
    font-size: 76px !important;
    line-height: 1.3 !important;
}


@media only screen and (min-width: 1600px) {

.page-template-species #content,
.page-template-whereWeWork #content {
  margin-top: -5% !important; }

#species {
  top: -60px !important; }

#species-main {
  top: -60px !important; }

}

/* @media only screen and (min-width: 500px) and (max-width: 768px) {

#species-main {
  top: -70px !important; }


#species, #species-main {
    position: relative;
    top: -60px;
    margin-bottom: 85px; }

} */






/* START FIX HOMEPAGE HERO TEXT FIX */

@media only screen and (min-width: 1900px) {

.home-hero-text {
    top: 8vh !important;
    left: 7% !important;
    width: 40% !important; }

}


@media only screen and (min-width: 1587px) and (max-width: 1899px) {

.home-hero-text p {
  line-height: 1.2 !important;
  font-size: 6vh !important; }

.home-hero-text em {
  line-height: 1.2 !important;
  font-size: 6.5vh !important; }

.home-hero-text {
    top: 20vh !important;
    left: 7% !important;
    width: 50% !important; }

}

@media only screen and (min-width: 951px) and (max-width: 1586px) {

.home-hero-text p {
  line-height: 1.2 !important;
  font-size: 5vh !important; }

.home-hero-text em {
  line-height: 1.2 !important;
  font-size: 5.5vh !important; }

.home-hero-text {
    top: 20vh !important;
    left: 7% !important;
    width: 50% !important; }

}


@media only screen and (min-width: 768px) and (max-width: 950px) {

.home-hero-text p {
  line-height: 1.1 !important;
  font-size: 4vh !important; }

.home-hero-text em {
  line-height: 1.1 !important;
  font-size: 4.5vh !important; }

.home-hero-text {
    top: 8vh !important;
    left: 7% !important;
    width: 50% !important; }

}


.home-hero-text p {
  letter-spacing: 2px !important; }

.home-hero-text em {
  letter-spacing: 2px !important; }


/* END FIX HOMEPAGE HERO TEXT */






@media only screen and (min-width: 769px) and (max-width: 950px) {

/* .home-hero-text p {
  line-height: 1.2 !important;
    font-size: 41px !important; }

.home-hero-text em {
    font-size: 51px !important; } */

#species,
#species-main,
#crisis-main {
top: 40px !important;
}

.crisis-hero-image-2 img {
height: 50vh !important;
}

.blog-hero-image img,
.events-hero-image img,
.adoption-hero-image img,
.home-hero-image img,
.crisis-hero-image img,
.default-hero-image img {
    height: 50vh !important;
}

.default_hero_title-2,
.default_hero_title {
top: 13vh !important;
}

#blog-main,
#events-main,
#adoption-main,
#home-main,
#hero-main {
  top: 0px !important;
  margin-bottom: 10% !important;
}

}

@media only screen and (min-width: 767px) and (max-width: 1448px) {

/* .home-hero-text {
    width: 60% !important; } */

}

@media only screen and (min-width: 1600px) {

.home-hero-text {
    top: 20% !important; }

}

/* END home hero fixes */






/* START for species hero */


#crisis, #crisis-main {
 /* top: -60px !important; */
 margin-bottom: 0px !important;
}

@media only screen and (min-width: 769px) and (max-width: 812px) {

#species, #species-main,
#crisis, #crisis-main {
 top: 0px !important;
 margin-bottom: 0px !important; }

}

/* END for species hero */


p {
  line-height: 2;
  margin-bottom: 1em;
}

#facts p {
  line-height: 2 !important;
  margin-bottom: 1em !important;
}

#facts ul li {
    margin: 2em 0 !important;
    display: block;
    line-height: 1.5 !important;
}


/* START for species background area */

.backgroundTextWrapper {
  padding-left: 5% !important;
  left: 0px !important;
}

.alert p {
  padding: 5px 0 5px 5% !important;
  left: 0px !important;
}

@media only screen and (max-width: 1190px) {

.backgroundImage img {
  width: 50vw !important;
  top: -22vw !important;
  right: -15vw !important; }

.backgroundTextWrapper {
  padding-right: 40vw !important;
  left: 0 !important; }

.backgroundTextWrapper p {
  margin-bottom: 1em !important; }

}

@media only screen and (max-width: 1024px) {

.alert p {
  padding-left: 8% !important;
  line-height: 1.1 !important;
  width: 70% !important; }

.backgroundTextWrapper {
  padding-left: 8% !important;
  left: 0px !important; }

.backgroundMainContentWrapper {
  position: relative !important;
  display: block !important;
  padding-left: 0 !important;
  padding-right: 0 !important; }

.backgroundContent {
  margin: 0px !important;
  padding-bottom: 0px !important; }

.backgroundMainContent {
  margin: 0px !important;
  padding-bottom: 10% !important; }

}

@media only screen and (max-width: 768px) {

#species,
#species-main,
#crisis-main {
top: -10px !important;
}

a.home-fight-link {
  position: relative;
  bottom: auto;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.home-fight-content {
  position: relative;
}

.flex-col-sm-4.adoption-content {
  flex-basis: 100% !important;
  max-width: 100% !important;
  width: 100% !important;
}

.alert {
  margin-bottom: 10% !important; }

.backgroundTextWrapper h2 {
    letter-spacing: 1.5px !important; }

.backgroundTextWrapper {
  top: 0px !important;
  padding-top: 5% !important;
  padding-left: 8% !important;
  padding-bottom: 20vw !important;
  padding-right: 8% !important; }

.backgroundImage img {
 top: -20vw !important;
}
.alert p {
  padding: 3% 0 3% 8% !important;
  line-height: 1.1 !important;
  width: 50% !important; }

.fact {
    margin-bottom: 15% !important; }

#facts .factTitle h2 {
  margin-top: 0px !important; }

#facts {
  margin-bottom: 0px !important; }

}
#adoption-bar li:last-child {
    padding: 0 !important;
}

/* END for species background area */




/* START for species gallery slider */


#species #sync1.owl-theme .owl-prev {
    left: 0px !important; }

#species #sync1.owl-theme .owl-next {
    right: 0px !important; }

@media only screen and (max-width: 768px) {

.backgroundSliderImg,
.gallery-slider-image {
    background-size: cover !important;
    background-position: center !important;
    width: 100% !important;
    /*height: 80vw !important;*/
    position: relative !important;
    float: left !important; }

.gallery-slider-content p {
    font-size: 11px !important;
    padding: 1vw 3vw !important; }

.gallery-slider-content {
    position: relative !important;
    bottom: 0px !important;
    background: #000 !important;
    width: 100% !important;
    float: left !important;
    height: 20vw !important;
    overflow: hidden !important; }

.owl-carousel .owl-stage-outer {
    position: relative !important;
    overflow: hidden !important;
    -webkit-transform: translate3d(0,0,0) !important; }
  
#species #sync1 .item {
    padding: 0 !important; }

#species #sync2 {
    z-index: 10 !important;
    position: relative !important;
    float: left !important; }

#species #sync2 .backgroundSliderImg,
#species .gallery-slider-image {
    background-size: cover !important;
    background-position: center !important;
    width: 100% !important;
    height: 10vw !important;
    position: relative !important;
    float: left !important; }
  
#species #sync2 .item {
    padding: 0 !important;
    margin: 1vw !important;
    width: 15vw !important;
    height: auto !important; }

#species #sync2 .owl-item.active {
  max-width: 18vw !important; }

/*#species #sync1 {
    height: 80vw !important; }*/
  
#species #sync2 .owl-stage {
    height: 12vw !important;
    position: relative !important;
    bottom: 0px !important; }

.photoGallery {
    margin-bottom: 25vw !important; }

.gallery-slider {
    margin-top: 5vw !important; }

#species #sync1.owl-theme .owl-next,
#species #sync1.owl-theme .owl-prev {
    width: 22px !important;
    margin-top: 0px !important;
    position: absolute !important;
    top: 50% !important;
    z-index: 9999 !important; }

#species #sync1.owl-theme .owl-prev {
    left: 0px !important; }

#species #sync1.owl-theme .owl-next {
    right: 0px !important; }


}

@media only screen and (max-width: 550px) {
#photoGallery .owl-item.active {
    height: 30vh;
}
.gallery-slider-content {
    height: 50vw !important; }

/*#species #sync1 {
    height: 110vw !important; }*/

#species #sync1.owl-theme .owl-next,
#species #sync1.owl-theme .owl-prev {
    top: 30% !important; }

.gallery-slider-content p {
    line-height: 1.5 !important; }

}


/* END for species gallery slider */





/* START for species circles */

@media only screen and (max-width: 1024px) {

 .rhino-species .flex-col-sm-2 {
  flex-basis: 30% !important;
  max-width: 30% !important;
  width: 100% !important;
  margin-bottom: 8% !important; }

}

@media only screen and (max-width: 500px) {

 .rhino-species .flex-col-sm-2 {
  flex-basis: 50% !important;
  max-width: 50% !important;
  width: 100% !important;
  margin-bottom: 10% !important; }

}

/* END for species circles */


.page-template-default #default #default-main { 
  padding: 0 0 10% 0; }


@media only screen and (max-width: 800px) {


.page-template-default #default #default-main {
  margin-top: -80px; }

.page-template-default #default #default-main { 
  padding: 0 7% 15% 7%; }

}


@media only screen and (min-width: 800px) {


.page-template-default .joinForm iframe {
 width:100%;
 height:2000px;
 overflow-y: auto;
 margin:0 auto; }

}


/* START for crisis orange slider on tablets */

@media only screen and (max-width: 1200px) {


.rhino-slides .slide-text {
    top: 5% !important; }

.rhino-sub-slides > img {
    min-height: 90vh !important; }

#crisis .owl-carousel .owl-item {
    max-height: 90vh !important;
    height: 90vh !important; }

}

@media only screen and (max-width: 900px) {


.rhino-slides .slide-text {
    top: 5% !important; }

.rhino-sub-slides > img {
    min-height: 65vh !important; }

#crisis .owl-carousel .owl-item {
    max-height: 65vh !important;
    height: 65vh !important; }

}

@media only screen and (max-width: 450px) {


.rhino-slides .slide-text {
    top: 5% !important; }

.rhino-sub-slides > img {
    min-height: 90vh !important; }

#crisis .owl-carousel .owl-item {
    max-height: 90vh !important;
    height: 90vh !important; }

}

/* END for crisis orange slider on tablets */


/* desktop-bp-smaller */

@media only screen and (max-width: 1024px) {


#facts .rightColumn {
    padding-left: 0px !important;
}

#blog-category-row .blog-categories ul li {
  display: inline-block !important;
  margin: 8px -3px 8px -3px !important;
}

.ratuContent {
  text-align: center !important;
  flex-basis: 100% !important;
  margin-bottom: 3% !important;
}

.adoption-detail {
    margin: 2% !important;
}

div.ratuContent:nth-child(2) > div:nth-child(1) {
    margin-left: 0px !important;
}

#ratu {
    width: 100% !important;
}

.ratuContent p, .ratuContent h2 {
  padding: 0 8% !important;
}

.ratuContent .wp-block-column {
  flex-basis: 100% !important;
}

#ratu h4 {
  font-size: 18px !important;
}

.ratuStory {
  text-align: center !important;
  margin-bottom: 10% !important;
}

#ratu .wp-block-columns.adoption-border {
    padding: 6% 5% 7% 5% !important;
}
  
#ratu .wp-block-columns.adoption-border h4 {
  padding: 0 10% !important;
  line-height: 1.3 !important;
  margin: 2% 0 3% 0 !important;
}

#ratu .wp-block-columns.adoption-border p {
  padding: 0 10% !important;
  margin-bottom: 2% !important;
  line-height: 1.3 !important;
}

#blog-news .recent-posts .post .date {
  font-size: 14px !important;
  padding: 10px 12px !important;
}

#blog-news .recent-posts a.post {
  height: 91vw !important;
  min-height: 91vw !important;
}

#blog-category-row .blog-categories {
    text-align: center !important;
    margin-bottom: 10% !important;
    width: 103vw !important;
}

#blog-category-row .blog-categories ul a {
  font-size: 12px !important;
  letter-spacing: 1px !important;
}

#blog-category-row .blog-categories ul {
    display: block !important;
}

#blog-category-row .blog-categories .widget-title {
  font-size: 14px !important;
}

#events-category-row .events-categories .widget-title,
#events-category-row .events-categories .widget-title h2 {
  font-size: 14px !important;
}

  .footer-action-links .button-orage.donate,
  .footer-action-links .button-yellow.adopt,
  .footer-action-links .button-blue.shop {
    width: 35vw !important;
    height: 28px !important;
    text-align: center !important;
    display: table !important;
    font-size: 12px !important;
    padding: 2px 0 0 0 !important; }

#footer-bottom .footer-logo img {
    max-width: 85px !important;
    margin-bottom: 5% !important; }

.footer-social-icons {
    max-width: 100% !important;
    flex-basis: 100% !important;
    width: 100% !important; }

.footer-social-icons ul {
    display: flex !important;
    justify-content: center !important;
    width: 100% !important;
    padding: 4px 0 0 0 !important;
    flex-direction: row !important; }

  .footer-social-icons li {
    padding: 0 4px 0 4px !important; }

.footer-copyright-text {
     font-size: 11px !important;
     padding: 0 9% !important; }

 .footer-social-icons a {
    font-size: 34px !important; }

.default_hero_title,
.default_hero_title-2 {
  width: 80% !important; }
  
  }


/* tablet-bp */

@media only screen and (min-width: 769px) and (max-width: 1024px)  {

  .home-donate-text {
    width: 80% !important; }

  .grassroots {
    margin-bottom: -5% !important; }

  .home-significant-image {
    margin-top: -10% !important; }
  
  }



/* tablet-bp-med */

@media only screen and (min-width: 769px) and (max-width: 812px)  {

  header .container {
    background-repeat: no-repeat !important;
    background-size: 1000px !important;
    background-position: top !important; }
  
  }


/* phone-bp */

@media only screen and (max-width: 768px) {



.page-template-corp-partners2 .crisis-hero-image-2 img {
    margin-top: 8% !important;
}


.tribe-common--breakpoint-medium.tribe-events-pro .tribe-events-pro-photo__event {
    width: 100% !important;
}

.tribe-common--breakpoint-xsmall.tribe-events-pro .tribe-events-pro-photo__event {
    width: 100% !important;
}

.moreVideosTitle h1, .featuredVideoWrapper h1 {
  letter-spacing: 1.5px !important;
  font-size: 18px !important;
}

 .featuredVideoWrapper {
  padding-top: 10px !important;
  background-size: 80% !important;
  background-position-y: -5px !important;
  background-position-x:48% !important;
}

.act-now-item, .share-now-item {
  font-size: 18px !important;
  border-top-left-radius: 10px !important;;
  border-top-right-radius: 10px !important;
}

.share-now #act-now,
.share-now #share-now {
  width: 90% !important;
  padding: 10% 10% 5% 10% !important;
  border-radius: 0px 10px 10px 10px !important;
}

#act-now .flex-col-sm-6, #share-now .flex-col-sm-6 {
    padding: 0 !important;
}

#act-now p, #share-now p {
    padding: 0 !important;
    line-height: 1.5 !important;
}

.share-now .w3-bar {
    width: 90% !important;
    margin: 0 auto;
}

.share-now p {
    padding: 0 15% !important;
}

.share-title h4 {
    font-size: 14px !important;
    letter-spacing: 1px !important;
    line-height: 1.2 !important;
    padding: 0 10% !important;
}

.share-title h2 {
    font-size: 24px !important;
    letter-spacing: 1.5px !important;
    line-height: 1 !important;
    margin: 0 !important;
    padding: 0 10% !important;
}

.rhino-slides-title h2 {
    font-size: 24px !important;
}

.rhino-slides .slide-text p {
    line-height: 1.8 !important;
}

.rhino-slides .slide-text h3 {
    font-size: 14px !important;
    line-height: 1.5 !important;
    letter-spacing: 1px !important;
}

.rhino-slides .slide-text {
    padding: 0 7% !important;
}

.rhino-slides .slide-text h4 {
    font-size: 14px !important;
    line-height: 1.2 !important;
}
  
.rhino-slides .slide-text h2 {
    font-size: 24px !important;
    line-height: 1.2 !important;
}

.blog-hero-image img,
.events-hero-image img,
.adoption-hero-image img,
.home-hero-image img,
.crisis-hero-image img,
.default-hero-image img {
    width: 100% !important;
    height: 80vw !important;
}

.crisis-hero-image-2 img {
    width: 100% !important;
    height: 80vw !important;
    /* margin-top: 100px !important; */
}

.default_hero_title, .default_hero_title-2 {
  top: 25vw !important;
}

.default_hero_title-2 h1 {
    font-size: 22px !important;
    letter-spacing: 1.5px !important;
    max-width: 80% !important;
}

.helpContent p {
  display: none !important;
}

.helpTitle p {
  word-spacing: auto !important;
  letter-spacing: 1px !important;
  line-height: 1.5 !important;
  padding: 0 5% !important;
  font-size: 14px !important;
}

.helpContentWrapper {
 padding: 6% 5% 0 5% !important;
}

.helpButtonText {
 padding: 0 !important;
 width: 100% !important;
}

.helpButtonText p {
  font-size: 12px !important;
  line-height: 1  !important;
  padding: 10px 0 !important;
  margin: !important;
  text-align: center !important;
}
  
.helpButton {
  padding: 10vw 0 7vw 0 !important;
}

.helpImage {
    width: 50% !important;
}

.helpContentWrapper {
    text-align: center;
    width: 50% !important;
}

.alert p {
    font-size: 12px !important;
    line-height: 1.3 !important;
    letter-spacing: 1px !important;
}

.titleContainer h2 {
  font-size: 24px !important;
  line-height: 1.1 !important;
  letter-spacing: 1.5px !important;
}


.countryList li {
 padding: 5px 0 !important;
}

.listTitle {
  font-size: 18px !important;
  letter-spacing: 1px !important;
  line-height: 1.3 !important;
  padding: 0 3% !important;
  margin: 0 0 8px 0 !important;
}

.mapContentFooter {
  font-size: 18px !important;
  letter-spacing: 1px !important;
  line-height: 1.3 !important;
  padding: 0 3% !important;
}

.keyContainer {
  display: flex;
  margin: 0 !important;
  padding: 0 10% 10% 10% !important;
  
  flex-direction: column !important;
}
  
.key.range {
    width: 100% !important;;
    letter-spacing: 1px;
}

.key.history {
    width: 100% !important;;
}

.solidDot, .emptyDot {
    top: 0px !important;
    left: 7px !important;
}

.breadcrumb span {
  font-size: 12px !important;
  padding: 0 6px !important;
}

.breadcrumb {
    width: 100% !important;
    padding: 0 25% 0 8% !important;
    text-align: left !important;
}
  
.breadcrumb p {
    font-size: 12px !important;
    font-family: din-2014, sans-serif !important;
    font-weight: bold !important;
    letter-spacing: 1px !important;
}

#extra-info .extra-info-image img,
#extra-info .extra-info-image-2 img {
 border-radius: 50% !important;
 width: 50vw !important;
 height: 50vw !important;
 object-fit: cover !important;
 border-right: 3.6vw solid #26b5ae !important;
 border-left: 1vw solid #26b5ae !important;
 border-top: 1.6vw solid #26b5ae !important;
 border-bottom: 1.6vw solid #26b5ae !important;
}


.page-template-species .sectionTitle h1 {
  font-size: 24px !important;
  line-height: 1.2 !important;
  letter-spacing: 1.2px !important;
  padding: 0 5% !important;
  margin: 0 !important;
}

.needsHelp h1 {
  font-size: 24px !important;
  line-height: 1.2 !important;
  letter-spacing: 1.2px !important;
  padding: 0 5% !important;
  margin: 0 !important;
}

.extra-info-text-2 {
  /*text-align: right !important;*/
}

.page-template-campaign #extra-info {
  padding: 0 9% !important;
}

.page-template-campaign #extra-info .flex-row {
  flex-direction: column !important;
}

.extra-info-text-2 {
  margin-top: -10px !important;
}

.campaign-donate-text p {
  font-size: 22px !important;
  letter-spacing: 1.5px !important;
}

.campaign-donate-text {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 12% 0 12% !important;
}

#campaign-donate .container {
    padding: 10% 0 !important;
}

.page-template-campaign #extra-info .extra-info-text h3,
.page-template-campaign #extra-info .extra-info-text-2 h3 {
  font-size: 18px !important;
}

.single-post #post h1 {
  font-size: 22px !important;
}


.single-post #post .post-thumbnail img {
  height: 60vw !important;
  border-radius: 15px !important;
}

#events-category-row .flow-row {
  width: 100vw !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
}

/* #blog-news .real-post:nth-child(2), #blog-news .real-post:nth-child(5) {
    margin-top: 0px !important;
} */

#blog-news .real-post {
    float: left !important;
    width: 100% !important;
    /* min-height: 110vw !important; */
    /* margin-bottom: 10% !important; */
    display: block !important;
}

#blog-news .post .meta .title,
#blog-news .post .meta .title h3 {
  font-size: 18px !important;
}

#blog-news .container {
    padding: 0 8% !important;
}

.tribe-events-pro-photo__event .tribe-events-pro-photo__event-date-tag-month, .tribe-events-pro-photo__event-date-tag-daynum, .tribe-events-pro-photo__event-date-tag-year {
  font-size: 18px !important !important;
}

.tribe-events-pro-photo__event .tribe-events-pro-photo__event-title a {
  font-size: 18px !important;
}

#events-category-row .events-categories {
 text-align:center;
  width: 100vw !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
}

#events .tribe-common img {
    height: 60vw !important;
    width: 100% !important;
}

.adoption-title a, .adoption-title p {
  font-size: 18px !important;
}

.adoption-content .adoption-title {
    margin-top: -5px !important;
}

.adoption-detail {
    margin: 0 0 0 0 !important;
    text-align: center !important;
}

.adoption-detail img {
    width: 85% !important;
}

.adoption-blocks {
    padding: 0 !important;
    display: flex !important;
    flex-direction: column !important;
    width: 90% !important;
    margin: 0 0 5% 4.3% !important;
}

.flex-col-sm-4.adoption-content {
  margin: 2% 1% !important;
}

#border-text {
    padding: 0 8% !important;
}

#border-text .text-block p {
  font-size: 18px !important;
  text-align: center !important;
}

.adoption-content img {
    height: 100vw !important;
}

.adoption-text h3 {
  font-size: 18px !important;
  padding: 0 15% 2% 15% !important;
}
#adoption-bar {
    padding: 8% 0 !important;
}

#content ul, #content ol {
  font-size: 14px !important;
}


h2 {
  font-size: 18px !important;
}

p {
  font-size: 14px !important;
}

.default_hero_title h1 {
  font-size: 24px !important;
}

.default_hero_title h5,
.default_hero_title-2 h5 {
  font-size: 12px !important;
}

  header .container {
    background-repeat: no-repeat !important;
    background-size: 812px !important;
    background-position: top !important;
}

  #menu-toggle {
    top: 20px !important;
  }

  .logo-wrap {
    width: 146px !important;
    position: absolute !important;
    top: 15px !important;
    left: -40px !important;
  }

  #home-main {
    margin-bottom: -10% !important;
  }

  #home-main .overlay {
    background: linear-gradient(90deg, #222 0%, rgba(0,0,0,0) 80%) !important;
  }

  .home-hero-text em {
    font-size: 24px !important;
    text-transform: capitalize !important;
    letter-spacing: 1.5px !important;
}

  .home-hero-text a {
    font-size: 12px !important;
    width: auto !important;
    height: auto !important;
    line-height: 1 !important;
    padding: 5px 8px !important;
  }

  .home-hero-text p {
    font-size: 20px !important;
    letter-spacing: 2px !important;
    line-height: 1.2 !important;
    margin: 0 0 5% 0 !important;
  }

  .home-hero-text {
    width: 40% !important;
    top: 40% !important;
  }

  #home-save-rhinos .container .flex-row {
    flex-direction: column !important;
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
  }

  #home-save-rhinos .flex-col-sm-7, #home-save-rhinos .flex-col-sm-5 {
    flex-basis: 100% !important;
    max-width: 100% !important;
  }

  .home-save-rhinos-image {
    text-align: center !important;
  }

  .home-save-rhinos-image img {
    position: relative !important;
    width: 60vw !important;
    margin: 10% 0 8% 0 !important;
    height: 60vw !important;
    border-right: 4vw solid #323438 !important;
    border-left: 1vw solid #323438 !important;
    border-top: 2vw solid #323438 !important;
    border-bottom: 2vw solid #323438 !important; }

  .home-save-rhinos-text p {
    font-size: 14px !important;
    line-height: 2 !important;
  }

  #home-save-rhinos .container {
    padding: 5% 10% !important;
  }

  .home-save-rhinos-text h2 {
    font-size: 24px !important;
    line-height: 1 !important;
  }

  .home-save-rhinos-text h4 {
    font-size: 14px !important;
    line-height: 1 !important;
    margin-bottom: 5px !important;
  }

  .home-social-title h3 {
    font-size: 24px !important;
    line-height: 1.5 !important;
  }

  .home-social-title h5 {
    font-size: 14px !important;
    line-height: 1 !important;
  }

  #home-news .home-news-top-text h3 {
    font-size: 24px !important;
    line-height: 1.5 !important;
    margin-bottom: 8% !important;
  }

  #home-news .home-news-top-text h5 {
    font-size: 14px !important;
    line-height: 1 !important;
  }

  #home-news .container {
    margin: 15% 0 0 0 !important;
    padding: 5% 4% !important;
  }

  #home-news .recent-posts a.post {
    width: 100% !important;
    margin: 0 !important;
    height: 60vw !important;
    min-height: 60vw !important;
  }

  #home-news a.post:nth-child(1)::before {
    font-size: 18px !important;
    padding: 10px !important;
  }

  #home-news .recent-posts a.post:nth-child(2) {
    width: 48% !important;
    height: 50vw !important;
    min-height: 50vw !important;
    margin: 25% 2% 0 0 !important;
  }

  #home-news .recent-posts a.post:nth-child(3) {
    width: 48% !important;
    height: 50vw !important;
    min-height: 50vw !important;
    margin: 25% 0 0 2% !important;
  }

  #home-news .recent-posts {
    margin-bottom: 20% !important;
    float: left !important;
    width: 100% !important;
  }

  #home-news .post:nth-child(2) .meta p, #home-news .post:nth-child(3) .meta p {
    display: none !important;
  }

  #home-news .post:nth-child(2) .meta .title, #home-news .post:nth-child(3) .meta .title {
    font-size: 15px !important;
    height: 20vw !important;
    width: 93% !important;
    overflow: hidden !important;
  }

  #home-news .home-blog-button {
    position: relative !important;
    margin-top: 0 !important;
    width: 100% !important;
    bottom: 0px !important;
  }

  #home-news .post .meta p {
    font-size: 14px !important;
    width: 97% !important;
    margin: 0 !important;
    height: 20vw !important;
    overflow: hidden !important;
  }

  #home-news .recent-posts .post .date {
    font-size: 16px !important;
    padding: 5px 8px !important;
  }

  #home-events .type-tribe_events {
    width: 100% !important;
    margin: 0px 0 20px 0px !important; }

  #home-events .tribe-mini-calendar-event .list-date {
    /* margin: 0 3% 0 0 !important; */
    width: 25% !important; }

  /*.tribe-mini-calendar-event .list-info {
    margin: 6px 0 35px 10px !important;
    width: 54% !important; }*/

  #home-events .tribe-mini-calendar-event .list-info h2 {
    line-height: 1.3 !important;
    font-size: 18px !important; }

  #home-events .tribe-mini-calendar-event {
    background-size: 20px !important;
    min-height: 100px !important;
    background-position: 95% 50% !important; }

  #home-events .container {
    width: 100% !important;
    margin-left: 0 !important; }

  #home-events h3 {
    font-size: 18px !important;
    margin-left: 9% !important; }

  #home-events .tribe-events-widget-link {
    width: 100% !important;
    text-align: center !important; }

  .home-fight-content {
    margin: 0 0 3% 0 !important;
    min-height: 10px !important;
    width: 100% !important; }

  a.home-fight-link {
    margin-bottom: 38px !important; }

  .home-fight-content:nth-child(2) {
    margin: 0 0 3% 0 !important; }

  .home-fight-content img {
    height: 70vw !important; }

  h3.home-fight-title {
    font-size: 18px !important;
    margin-top: 25px !important;
    margin-bottom: 25px !important;
    padding: 0 21% !important; }

  .home-donate-text p {
    font-size: 22px !important;
    letter-spacing: 2.2px !important; }

  .home-donate-text {
    width: 100% !important;
    padding: 0 10% !important; }

  .home-donate-text .donate-text {
    margin-bottom: 25px !important; }

  #home-donate .container {
    padding: 15% 0 !important; }

  /* .header-search-form {
    top: 25px !important;
    right: 6px !important; } */

  .top-header-links a {
    font-size: 12px !important;
    letter-spacing: 1.1px !important; }

  #home-global-research, #home-global-research .image, .grassroots-image, .coalition, .grassroots, #home-coalition, #home-coalition .image, .home-coalition-image, #home-coalition .coalition, #home-significant-support, .home-significant-image {
    margin: 0 !important; }

  #home-global-research .container .flex-row {
    display: flex !important;
    width: 100% !important;
    margin: 5% 0 10% 0 !important;
    padding: 0 !important;
    flex-direction: column !important; }
  
  #home-grassroots .container .flex-row {
    display: flex !important;
    width: 100% !important;
    margin: 10% 0 !important;
    padding: 0 !important;
    flex-direction: column !important; }
  
  #home-coalition .container .flex-row {
    display: flex !important;
    width: 100% !important;
    margin: 0 0 0 0 !important;
    flex-direction: column-reverse !important; }
  
  #home-global-research .container .flex-row .flex-col-sm-6, #home-grassroots .container .flex-row .flex-col-sm-6, #home-coalition .container .flex-row .flex-col-sm-6, #home-community .container .flex-row .flex-col-sm-6 {
    padding: 0 !important;
    flex-basis: 100% !important;
    max-width: 100% !important; }
  
  .home-text-bg {
    width: 90% !important;
    height: 90% !important; }
  
  .home-intro-text h5, .home-fight-text h5 {
    padding: 0 15% !important;
    line-height: 1.5 !important;
    font-size: 14px !important; }
  
  .home-intro-text h2, .home-fight-text h2 {
    padding: 0 15% !important;
    line-height: 1.02 !important;
    font-size: 24px !important; }
  
  .home-global-text, .home-grassroots-text {
    padding: 1% 5% !important;
    width: 90% !important;
    margin-right: 0 !important;
    margin-left: 10% !important;
    margin-top: -10% !important; }
  
  .home-coalition-text {
    padding: 1% 5% !important;
    width: 90% !important;
    margin-right: 0 !important;
    margin-left: 10% !important;
    margin-top: -18% !important; }
  
  .home-community-text {
    width: 100% !important;
    margin: 0 !important;
    padding: 1% 5% !important; }
  
  .home-track-text {
    width: 100% !important;
    margin: 0 !important;
    position: relative !important;
    padding: 1% 5% !important; }
  
  #home-community .community {
    transform: scaleX(-1) !important;
    background: none !important;
    background-size: 100% !important; }
  
  .home-significant-text {
    width: 100% !important;
    margin: 0 !important;
    padding: 1% 5% !important;
    background:url(/wp-content/themes/speak/inc/assets/images/rhino-background-large.png) -150px 23px no-repeat !important;
    background-size: 400px !important; }
  
  .home-significant-text h3, .home-coalition-text h3, .home-track-text h3, .home-community-text h3, .home-global-text h3, .home-track-text h3, .home-grassroots-text h3 {
    font-size: 18px !important;
    line-height: 1 !important; }
  
  .home-global-text p, .home-coalition-text p, .home-grassroots-text p, .home-significant-text p, .home-track-text p, .home-community-text p {
    font-size: 14px !important;
    line-height: 2 !important; }
  
  #home-significant-support .container .flex-row {
    display: flex !important;
    width: 100% !important;
    padding: 0 !important;
    margin: 0 0 0 0 !important;
    flex-direction: column-reverse !important; }
  
  #home-community .container .flex-row {
    display: flex !important;
    width: 100% !important;
    padding: 10% 0 0 0 !important;
    margin: 0 0 0 0 !important;
    background: url(/wp-content/themes/speak/inc/assets/images/track-image-large-flip.png) 0px 0px no-repeat !important;
    background-size: 300px !important;
    flex-direction: column-reverse !important; }
 
  .track-text {
    background: none !important;
    margin-top: 0 !important; }
  
  #home-track-record .container .flex-row {
    display: flex !important;
    width: 100% !important;
    margin: 0 0 0 0 !important;
    padding: 0 0 10% 0 !important;
    background: url(/wp-content/themes/speak/inc/assets/images/track-image-large-flip.png) 0px 0px no-repeat !important;
    background-size: 300px !important;
    background-position: bottom left !important;
    flex-direction: column !important; }
  
  #home-significant-support .container .flex-row .flex-col-sm-6, #home-track-record .container .flex-row .flex-col-sm-6 {
    padding: 0 !important;
    flex-basis: 100% !important;
    max-width: 100% !important; }
  
  .home-significant-image img {
    position: relative !important;
    width: 60vw !important;
    margin: 10% 0 8% 0 !important;
    height: 60vw !important;
    border-right: 4vw solid #db5e34 !important;
    border-left: 1vw solid #db5e34 !important;
    border-top: 2vw solid #db5e34 !important;
    border-bottom: 2vw solid #db5e34 !important; }
  
  .home-track-image img {
    position: relative !important;
    width: 60vw !important;
    margin: 0 0 0 0 !important;
    height: 60vw !important;
    border-right: 4vw solid #db5e34 !important;
    border-left: 1vw solid #db5e34 !important;
    border-top: 2vw solid #db5e34 !important;
    border-bottom: 2vw solid #db5e34 !important; }
  
  .home-community-image img {
    position: relative !important;
    width: 60vw !important;
    margin: 10% 0 8% 0 !important;
    height: 60vw !important;
    border-right: 4vw solid #db5e34 !important;
    border-left: 1vw solid #db5e34 !important;
    border-top: 2vw solid #db5e34 !important;
    border-bottom: 2vw solid #db5e34 !important; }

  
  }



/* phone-bp small */

@media only screen and (max-width: 767px)  {

  .home-hero-text {
    width: 50% !important; }
  
  }


/* phone-bp x-small */

@media only screen and (max-width: 500px)  {


#ratu .wp-block-embed-youtube iframe {
    width: 100%;
    height: 60vw !important;
}

.rhino-species h3 {
    font-size: 14px !important;
    letter-spacing: 1.5px !important;
    line-height: 1.1 !important;
    margin: 10px 0 0 0 !important;
}

.rhino-species p {
  display: block !important;
  width: 100% !important;
  margin: 0 0 25% 0 !important;
}

.rhino-species-text-wrapper {
    width: 90% !important;
    right: 0px !important;
}

.rhino-species .rhino-species-text div p {
    text-align: right !important;
    line-height: 1.1 !important;
    letter-spacing: 1.1px !important;
}

.rhino-blue-image img {
 border-radius: 50% !important;
 width: 34vw !important;
 height: 34vw !important;
 object-fit: cover !important;
 border-right: 2vw solid #26b5ae !important;
 border-left: .8vw solid #26b5ae !important;
 border-top: 1.1vw solid #26b5ae !important;
 border-bottom: 1.1vw solid #26b5ae !important;
}

.rhino-gold-image img {
 border-radius: 50% !important;
 width: 34vw !important;
 height: 34vw !important;
 object-fit: cover !important;
 border-right: 2vw solid #f1b935 !important;
 border-left: .8vw solid #f1b935 !important;
 border-top: 1.1vw solid #f1b935 !important;
 border-bottom: 1.1vw solid #f1b935 !important;
}

.rhino-orange-image img {
 border-radius: 50% !important;
 width: 34vw !important;
 height: 34vw !important;
 object-fit: cover !important;
 border-right: 2vw solid #db5e34 !important;
 border-left: .8vw solid #db5e34 !important;
 border-top: 1.1vw solid #db5e34 !important;
 border-bottom: 1.1vw solid #db5e34 !important;
}

.rhino-image p {
    position: absolute;
    top: 18% !important;
    left: 5% !important;
    right: 0;
    bottom: 0;
    font-family: din-2014, sans-serif;
    font-weight: bold;
    font-size: 44px !important;
    letter-spacing: 1.5px;
    line-height: 1.5 !important;
    color: #fff;
    margin: 0;
    width: 100% !important;
    padding: 0 !important;
    text-align: center !important;
}

  .rhino-title {
    height: 100px !important;
    position: relative !important;
    width: 100% !important;
    text-align: center !important;
    display: inline-block !important;
  }
  
.rhino-title h2 {
    position: absolute !important;
    bottom: 0px !important;
    left: 0px !important;
    display: inline !important;
    width: 100% !important;
    text-align: center !important;
    font-family: din-2014, sans-serif;
    font-weight: bold;
    font-size: 14px !important;
    letter-spacing: 1px !important;
    line-height: 1.2 !important;
    color: #DB5E33;
    margin: 0 !important;
    text-align: center !important;
    text-transform: uppercase;
    padding: 0 25% 0 25% !important;
}

.rhino-sub-text p {
    font-family: din-2014, sans-serif;
    font-weight: bold;
    font-size: 24px !important;
    letter-spacing: 1.5px !important;
    line-height: 1.2 !important;
    color: #323438;
    text-align: center;
    text-transform: uppercase;
    padding: 0 5% !important;
}

.rhino-image img {
    width: 95% !important;
}

section.rhino-1 .flex-status,
section.rhino-2 .flex-status,
section.rhino-3 .flex-status {
    position: relative !important;
    top: 0px !important;
}

  #blog-main .blog-hero-image img,
  #events-main .events-hero-image img,
  .adoption-hero-image img,
  .home-hero-image img,
  .crisis-hero-image-2 img,
  .crisis-hero-image img,
  .default-hero-image img {
    width: 100% !important;
    height: 80vw !important;
    object-fit: cover !important; }


.default_hero_title {
  top: 33vw !important;
}

.page-template-crisis .default_hero_title-2 {
  top: 45vw !important;
}

.default_hero_title-2 {
  top: 53vw !important;
}

.page-template-corp-partners2 .default_hero_title-2 {
  top: 40vw !important;
}

.ratuContent {
  margin-bottom: 7% !important; }

.crisis-hero-image-2.container,
#species,
#species-main {
  margin-bottom: 0px !important;
}

#species .breadcrumb {
  margin-top: -10% !important;
}
  
}



@media only screen and (max-width: 500px)  {


.blog-hero-image img,
.events-hero-image img,
.adoption-hero-image img,
.home-hero-image img,
.crisis-hero-image-2 img,
.crisis-hero-image img,
.default-hero-image img {
    margin-top: 20% !important;
}

#species .breadcrumb {
  margin-top: 0px !important;
}

.default_hero_title, .default_hero_title-2 {
  top: 45vw !important;
}

#species,
#crisis-main {
    position: relative;
    top: -70px !important;
    margin-bottom: 0px !important;
}

#blog-main,
#events-main,
#adoption-main,
#home-main,
#hero-main {
  top: -112px !important;
}
  
#species-main {
    position: relative;
    top: 0px !important;
    margin-bottom: 0px !important;
}

}

/* phone-bp xx-small */

@media only screen and (max-width: 420px)  {


.blog-hero-image img,
.events-hero-image img,
.adoption-hero-image img,
.home-hero-image img,
.crisis-hero-image-2 img,
.crisis-hero-image img,
.default-hero-image img {
    margin-top: 20% !important;
}

#species .breadcrumb {
  margin-top: 0px !important;
}

.default_hero_title, .default_hero_title-2 {
  top: 45vw !important;
}


#species {
    position: relative;
    top: -40px !important;
    margin-bottom: 0px !important;
}
  
#species-main {
    position: relative;
    top: 0px !important;
    margin-bottom: 0px !important;
}

}


